uuid:
  -
    value: af0a0e67-f4e1-422e-a215-796cd9945eda
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_gallery_map
    target_type: paragraphs_type
    target_uuid: 109450cb-dda8-49df-ad15-5bdee4206e7a
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:38:11+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '77'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place:
  -
    value: Corfu
field_map_link:
  -
    value: 'https://goo.gl/maps/BBBLzf4iDBrANgzo7'
field_media_gallery:
  -
    target_type: media
    target_uuid: 8a638e4f-0b70-4613-9285-feb0ea99911c
  -
    target_type: media
    target_uuid: 6ff9c9b0-9da9-4c05-9a94-82a81ac7bc65
field_text_with_summary:
  -
    value: "<p>The Old and New Fort, the Liston and the Spianada, impressive mansions and neoclassical buildings. Ιn June of 2007 the whole city was proclaimed a World Heritage Site by Unesco.</p>\r\n"
    format: basic_html
    processed: "<p>The Old and New Fort, the Liston and the Spianada, impressive mansions and neoclassical buildings. Ιn June of 2007 the whole city was proclaimed a World Heritage Site by Unesco.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'The Old Town Of Corfu'
field_video: {  }
field_video_image: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.8a638e4f-0b70-4613-9285-feb0ea99911c
      - media.image.6ff9c9b0-9da9-4c05-9a94-82a81ac7bc65
